Bug 105729 - Linux freezes when syncing to Handspring Visor
Summary: Linux freezes when syncing to Handspring Visor
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-09-26 20:52 UTC by Dan Durgin
Modified: 2015-01-04 22:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 05:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Durgin 2003-09-26 20:52:23 UTC
Description of problem:
Everytime I try to sync (usb) Handspring Visor to Evolution 1.4.4
redhat Pukes.  X freezes, everything freezes. I can't even ctr-alt-delete. The 
Caps lock and Scroll lock LEDs blink at me; reassuring me that all is wrong.  
Have to press reset.
Weird thing is, if I use kpilot or jpilot it works fine. 
this will occur on 2.4.20 and 2.4.22 kernels

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-2
gnome-pilot-devel-2.0.10-2
Palm OS 3.5.2H1

How reproducible:
Very. Anytime I try to sync to evolution the computer will lock up.
have heard from another beta user that he has same problem with his Palm.

Steps to Reproduce:
1. start evolution 1.4.4
2. press hotsynce button on cradle
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Colin Charles 2004-07-01 00:45:18 UTC
Does this occur with a recent, Fedora Core 2 kernel?

Comment 2 Dave Jones 2004-12-07 05:23:14 UTC
fc1 - eol.



Note You need to log in before you can comment on or make changes to this bug.